<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:paddingRight="5dp"
    android:weightSum="1">

    <LinearLayout
        android:orientation="horizontal"
        android:id="@+id/lay_reportlist_color"
        android:background="#e45151"
        android:layout_width="5dp"
        android:layout_marginRight="5dp"
        android:layout_height="match_parent"/>

<ImageView
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center_vertical"
    android:id="@+id/ic_reportlist_row"/>






    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/text_light_grey"
            android:id="@+id/txt_reportlist_lvrow_title"
            android:text="Header"
            android:textSize="16dp"
            android:typeface="serif" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/text_light_grey"
            android:text="Long Text"
            android:id="@+id/txt_reportlist_lvrow_text"
            android:typeface="serif" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/text_light_grey"
            android:text="Category"
            android:id="@+id/txt_reportlist_lvrow_category"
            android:typeface="serif" />
    </LinearLayout>


</LinearLayout>